
[Desktop Entry]
Encoding=UTF-8
Name=Sphere
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Draws shaded spheres in multiple colors. Written by Tom Duff and Jamie Zawinski; 1982, 1997.
TryExec=sphere
Exec=sphere -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
